@font-face {
       font-family: Raleway;
	   src: url('../fonts/Raleway.ttf');
}
@font-face {
       font-family: Myanmar3;
     src: url('../fonts/Myanmar3.ttf');
}
@font-face {
       font-family: Zawgyi-One;
     src: url('../fonts/Zawgyi-One.ttf');
}

body{
  font-family: Raleway;
  color: #000 !important;
}
p{
  color: #000 !important;
}
.i18n-en .faqfield-question a{
  font-family: Raleway;
}
.i18n-my .faqfield-question a{
  font-family: Myanmar3;
}
.i18n-zg .faqfield-question a{
  font-family: Zawgyi-One;
}
.page-node #content p{
  font-size: 15px;
}
.i18n-en .faqfield-answer tr th,
.i18n-en .faqfield-answer tr td{
  font-family: Raleway;
}
.i18n-my .faqfield-answer tr th,
.i18n-my .faqfield-answer tr td{
  font-family: Myanmar3;
}
.i18n-zg .faqfield-answer tr th,
.i18n-zg .faqfield-answer tr td{
  font-family: Zawgyi-One;
}
h1,h2,h3,h4,h5,h6{
  line-height: 45px;
}
.i18n-my .main{
  font-family: Myanmar3;
}
.i18n-en-gb .main{
  font-family: Zawgyi-One;
}
.header-nav ul.menu{

}
.header-nav ul.menu li{
  list-style: none;
  float: left;
}
.header-nav ul.menu li a{

}
#block-menu-menu-top-menu{

}
#block-menu-menu-top-menu h2{
  display: none;
}
#block-menu-menu-top-menu ul{
  margin-top: -12px;
}
#block-menu-menu-top-menu ul li{
  list-style: none;
  float: left;
  padding-right: 25px;
}
#block-menu-menu-top-menu ul li a{
  color: #666 !important;
  font-size: 13px;
}
.header-body.top1{
  background: #031d52 !important;
  border-top: none !important;
  min-height: auto !important;
  border-bottom: 1px solid #6279a4 !important;
  padding: 8px 0px 0px 0px !important;
}
#block-block-18{
  width: 90%;
  float: right;
}
#block-block-19 .content{
  float: left;
}
#block-block-18 p{
  margin: 0px !important;
  font-family: Raleway;
  color: #fff;
  letter-spacing: 7px;
}
#block-block-19{
  float: left;
  position: relative;
  top: 3px;
}
.follow-text{
  float: left;
  color: #666;
  font-size: 13px;
}
#block-block-19 img{
  float: left;
  margin: 3px 0px 0px 10px;
}
.header-body.top2{
  border-top: none !important;
  background: #0f3684 !important;
}
ul#mainMenu{

}
ul#mainMenu li{

}
ul#mainMenu li a{

}
.top3 .col-md-12{
  float: right;
}
.top3{
  padding: 6px 0px 12px;
  border-bottom: 2px solid #879ac1;
}
#search-block-form{
  float: left;
  margin-top: 25px;
  width: 90%;
}
.zimbra{
  float: right;
  margin-top: 43px;
}
.zimbra a{
  padding: 5px 17px;
  background: #FCF1D1;
  border: 1px solid #FCF1D1;
  color: #000;
}
#search-block-form .input-group{
  float: right;
  width: 390px;
}
#search-block-form .form-item-search-block-form{
  width: 50%;
}
#block-lang-dropdown-language{
  width: 31%;
  float: left;
}
#block-lang-dropdown-language h2{
  font-size: 13px;
  color: #666;
  float: left;
  padding: 0px 20px 0px 0px !important;
  margin: -6px 0px 0px 0px !important;
  font-family: Open Sans !important;
}
#block-lang-dropdown-language .form-item-lang-dropdown-select{
  position: relative;
  top: 4px;
}
#block-lang-dropdown-language #lang_dropdown_form_language #lang-dropdown-select-language{
  padding: 0px 0px !important;
  height: 23px;
  width: 98px !important;
  text-align: center;
  font-family: Open Sans;
  font-size: 11px;
  border: none !important;
  border-radius: 0px;
}
#block-lang-dropdown-language #lang_dropdown_form_language #lang-dropdown-select-language option{

}
.header-logo img{
  margin: 11px 0px 0px 0px !important;
}
#search-block-form{

}
#search-block-form #edit-actions{

}
#search-block-form input#edit-search-block-form--2{
  height: 30px;
  border-radius: 0px !important;
  margin-right: 20px;
  width: 290px;
}
#search-block-form #edit-actions .input-group-btn{

}

#search-block-form #edit-actions .input-group-btn .btn{
  background: none;
  border: none;
  color: transparent;
  background-image: url("../images/search_btn.png");
  padding: 5px 26px;
  background-repeat: no-repeat;
}
#search-block-form #edit-actions .input-group-btn .btn input{
  display: none;
}
#header .header-nav-main nav > ul > li > a{
  padding: 10px 10px !important;
font-family: Raleway;
color: #031d52;
font-weight: 600 !important;
font-size: 15px !important;
}
#header .header-nav-main nav > ul > li.active > a{
  color: #fff !important;
}
.field-name-field-pdf-upload{
float: left;
margin: 50px 0px;
}
.field-name-field-pdf-upload img{
  display: none;
}
.field-name-field-pdf-upload a{
  border: 1px solid #0f3684;
  background: #0f3684;
  padding: 10px 20px;
  color: #fff;
  border-radius: 3px;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.field-name-field-pdf-upload a:hover{
  text-decoration: none;
}
.field-name-field-upload-image{
  float: left;
  width: 100%;
}
.field-name-field-upload-image .field-item{
  float: left;
  margin: 0px 10px;
}
.post-block.post-share{
  float: left;
  width: 100%;
}
.liScroll-container{
  width: 81% !important;
  float: right;
}
.liScroll-container .mask{
  width: 100%;

}
.region-before-content{
  background: #eab83d;
}
#block-views-02e56865e6d6849b2ef7e0868a064617{
  padding: 15px;
}
#block-views-02e56865e6d6849b2ef7e0868a064617 h2{
  float: left;
  text-transform: uppercase;
  font-family: Raleway;
  color: #cc0033;
  font-size: 24px;
  margin: 0px !important;
}
ul#views-ticker-liScroll-front_page_block{

}
ul#views-ticker-liScroll-front_page_block li{

}
ul#views-ticker-liScroll-front_page_block li span{

}
ul#views-ticker-liScroll-front_page_block li a{
  font-family: Raleway;
  font-size: 13px;
  color: #333;
  line-height: 0px;
}
#block-block-22,
#block-block-21{
  margin-top: 30px;
}
#block-block-21 h2{
  font-family: Raleway;
  font-size: 24px;
  color: #0f3684;
  border-left: 5px solid #eab83d;
  padding-left: 20px;
  border-bottom: 1px solid #dfdfdf;
  text-transform: uppercase;
}
#block-block-21 .content img{
  margin-right: 15px;
}
#block-block-21 .content h4{
  font-family: Raleway;
font-size: 15px;
color: #5f5f5f;

}
#block-block-21 .content p{
  font-family: Raleway;
  font-size: 13px;
  color: #5f5f5f;
}
#block-views-news-activity-block-1 h4,
#block-views-inner-pages-block-1 h4,
#block-views-front-page-block-block-6 h4,
#block-block-22 p{
  font-family: Raleway;
  font-size: 24px;
  color: #0f3684;
  border-left: 5px solid #eab83d;
  border-bottom: 1px solid #dfdfdf;
  padding: 9px 20px;
}
#block-views-front-page-block-block-7,
#block-views-front-page-block-block-8,
#block-views-front-page-block-block-1,
#block-views-front-page-block-block-2,
#block-views-front-page-block-block-3,
#block-views-front-page-block-block-4{
  border-bottom: 1px solid #ccc;
  padding: 10px 15px;
}
#block-views-front-page-block-block-1 h4,
#block-views-front-page-block-block-2 h4,
#block-views-front-page-block-block-3 h4,
#block-views-front-page-block-block-4 h4,
#block-views-front-page-block-block-7 h4,
#block-views-front-page-block-block-8 h4{
  font-family: Raleway;
font-size: 15px;
color: #5f5f5f;
float: left;
margin-right: 6px;
margin-bottom: 0px !important;
padding-bottom: 0px;
height: 22px;
}
#block-views-front-page-block-block-7 a,
#block-views-front-page-block-block-8 a,
#block-views-front-page-block-block-1 a,
#block-views-front-page-block-block-2 a,
#block-views-front-page-block-block-3 a,
#block-views-front-page-block-block-4 a{
  font-family: Raleway;
  font-size: 15px;
  color: #5f5f5f;
}
#block-views-front-page-block-block-7 ul li,
#block-views-front-page-block-block-8 ul li{
  list-style: none;
  margin-top: 11px !important;
}
#block-views-front-page-block-block-7{
background: #e0f0d6;
    border-radius: 5px;
}
#block-views-front-page-block-block-8{
  background: #8da4ec;
    border-radius: 5px;
}
#block-views-front-page-block-block-5{
  margin-top: 35px;
}
#block-views-front-page-block-block-5 h2{
  font-family: Raleway;
  font-size: 24px;
  color: #003399;
}
#block-views-front-page-block-block-5 .view-front-page-block{

}
#block-views-front-page-block-block-5 .view-front-page-block .views-row{
  width: 47%;
  float: left;
  margin: 0px 16px 23px 0px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 23px;
}
#block-views-front-page-block-block-5 .view-front-page-block .views-row-5,
#block-views-front-page-block-block-5 .view-front-page-block .views-row-6{
  border-bottom: none;
}
#block-views-front-page-block-block-5 .view-front-page-block .views-row .views-field-field-image{
  float: left;
  margin-right: 10px;
}
#block-views-front-page-block-block-5 .view-front-page-block .views-row .views-field-title{

}
#block-views-front-page-block-block-5 .view-front-page-block .views-row .views-field-title a{
  font-family: Raleway;
  font-size: 15px;
  color: #5f5f5f;
}
#block-views-front-page-block-block-5 .view-front-page-block .views-row .views-field-created{

}
#block-views-front-page-block-block-5 .view-front-page-block .views-row .views-field-created .field-content{
  font-family: Raleway;
  font-size: 13px;
  color: #5f5f5f;
}
#block-block-23{
  margin-top: 25px;
}
#block-views-front-page-block-block-6{

}
#block-views-front-page-block-block-6 .view-front-page-block{

}
#block-views-front-page-block-block-6 .view-front-page-block ul{

}
#block-views-news-activity-block-1 .view-news-activity ul li,
#block-views-inner-pages-block-1 .view-inner-pages ul.views-summary li,
#block-views-front-page-block-block-6 .view-front-page-block ul li{
  list-style: none;
  padding-left: 26px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px !important;
}
#block-views-news-activity-block-1 .view-news-activity ul li a,
#block-views-inner-pages-block-1 .view-inner-pages ul.views-summary li a,
#block-views-front-page-block-block-6 .view-front-page-block ul li a{
  font-family: Raleway;
  font-size: 15px;
  color: #5f5f5f;
}
#block-block-25{

}
#block-block-25 .content{
  float: left;
}
#block-block-25 p{
  float: left;
width: 227px;
height: 72px;
}
#block-block-25 p:first-of-type img{
  margin-top: 10px;
}
#block-block-25 p img{

}
.region-after-content{
  background-image: url("../images/footer_bg.png");
background-repeat: no-repeat;
background-position: 0% 100%;
padding: 50px 0px;
}
#footer{
  margin-top: 0px;
  padding-top: 20px;
}
#block-menu-menu-footer-menu{

}
#block-menu-menu-footer-menu h2{
  display: none;
}
#block-menu-menu-footer-menu ul{
  margin: 0px;
  padding: 0px;
}
#block-menu-menu-footer-menu ul li{
  list-style: none;
  float: left;
  margin-right: 27px;
}
#block-menu-menu-footer-menu ul li a{
  font-family: Raleway;
  font-size: 13px;
  color: #fff;
}
.view-inner-pages{

}
.view-inner-pages .views-row-first{
  margin-top: 30px;
}
.view-inner-pages .views-row{
border-bottom: 1px solid #ddd;
padding-bottom: 30px;
margin-bottom: 30px;
float: left;
width: 100%;
}
.view-inner-pages .views-row .views-field-title{
  margin-bottom: 10px;
}
.view-inner-pages .views-row .views-field-title a{
  font-size: 20px;
  line-height: 40px;
}
.view-inner-pages .views-row .views-field-created{
  margin: -6px 0px 10px;
}
.view-inner-pages .views-row .views-field-field-image{
  float: left;
  margin-right: 10px;
}
.view-inner-pages .views-row .views-field-view-node{
  float: right;

}
.view-inner-pages .views-row .views-field-view-node a{
  border: 1px solid #0f3684;
background: #0f3684;
color: #fff;
font-size: 13px;
padding: 5px 15px;
border-radius: 3px;
}
#block-views-law-notification-block-1,
#block-views-archive-block-block-1{
  margin-top: 35px;
}
.page-node #block-views-law-notification-block-1,
.page-node #block-views-archive-block-block-1{
  margin-top: 10px;
}
#block-views-law-notification-block-1 h4,
#block-views-archive-block-block-1 h4{
  font-family: Raleway;
font-size: 24px;
color: #0f3684;
border-left: 5px solid #eab83d;
border-bottom: 1px solid #dfdfdf;
padding: 9px 20px;

}
#block-views-archive-block-block-1 .view-archive-block{

}
#block-views-archive-block-block-1 .view-archive-block ul{

}
#block-views-law-notification-block-1 .view-law-notification ul li,
#block-views-archive-block-block-1 .view-archive-block ul li{
  list-style: none;
padding-left: 25px;
border-bottom: 1px solid #ddd;
margin-bottom: 20px !important;
padding-bottom: 20px;
}
#block-views-archive-block-block-1 .view-archive-block ul li a{
  font-size: 15px;
}
#block-block-24 img,
#block-block-23 img{
    width: 100% !important;
    height: auto !important;
}
.node-webform .submitted{
  display: none;
}
.view-display-id-page_1{
  min-height: 300px;
}
.view-display-id-page_1 .views-row{
  padding: 3px 0px 44px;
  margin: 21px 0px 15px;
  border-bottom: 1px solid #C8BFBF;
}
.view-law-notification .views-row .views-field-title,
.view-news-activity .views-row .views-field-title{
  float: left;
  margin-right: 20px;
}
.view-display-id-page_1 .views-row .views-field-title a{

}
.view-display-id-page_1 .views-row .views-field-created{

}
#block-views-faq-block .toggle{
  overflow: hidden;
  margin-bottom: 30px;
}
#block-views-faq-block .toggle p:first-of-type{
  display: none;
}
#block-views-faq-block .toggle p.preview-active{
  height:  auto !important;
  padding: 0px 12px;
}
.page-node #breadcrumbs{
  display: none;
}
.page-node #content{
  margin: 50px 0px;
}
.post-meta-comments{
  display: none !important;
}

@media(max-width: 991px){
  .header-boty.top3 .header-container .row .col-md-12{
    width: 100%;
  }
  #block-block-18 p {
    margin: 0px !important;
    font-family: Raleway;
    color: #fff;
    letter-spacing: 6px;
  }
  #block-menu-menu-top-menu {
    float: left;
    padding: 0px !important;
    margin: 0px !Important;
  }
  #block-menu-menu-top-menu{
    display: none;
  }
  #block-lang-dropdown-language {
    width: 55%;
    float: left;
  }
  .liScroll-container {
    height: 100px;
    margin-top: -3em;
    float: none;
    width: 100% !important;
  }
  #block-views-front-page-block-block-5 .view-front-page-block .views-row{
    width: 100%;
  }

}
.field-slideshow-pager{
  text-align: center;
  float: left;
  width: 100%;
  margin: 20px 0px 40px;
}
.field-slideshow-pager a{
padding: 5px 10px;
background: #28258C;
margin: 0px 3px 0px;
color: #fff;
border-radius: 3px;
}
.field-slideshow-pager a.activeSlide{
background: #131239;
}
.field-name-body,
.field-name-body p{
  color: #000;
}
.field-name-body strong{
  font-size: 16px;
  font-weight: normal;
  color: #000;
}
.not-front .region-sidebar-right{
  padding: 40px 0px;
}
.not-front .region-sidebar-right h4{
  font-family: Raleway;
font-size: 24px;
color: #0f3684;
border-left: 5px solid #eab83d;
border-bottom: 1px solid #dfdfdf;
padding: 9px 20px;
}
.not-front .region-sidebar-right .block{
  margin-bottom: 50px;
}
tbody{
  border-top: none;
}
.translation-link{
  display: none;
}
.page-header{

}
ul#mainMenu > li > .nolink{
  padding: 10px 7px !important;
font-family: Raleway;
font-weight: 600 !important;
font-size: 15px !important;
}
ul#mainMenu > li > ul > li > .nolink{

}
#block-views-front-page-block-block-1 .view-front-page-block .views-row,
#block-views-front-page-block-block-2 .view-front-page-block .views-row,
#block-views-front-page-block-block-4 .view-front-page-block .views-row{
  margin: 11px 0px;
}
.faq-question{
/*  background-color: #0088cc;
border-color: #0088cc;
color: #ffffff;*/
}
#header .header-nav-main nav > ul > li > a:hover,
#header .header-nav-main nav > ul > li > a.active {
    background-color: #003399 !important;
    color: #fff !important;
}
.faqfield-question.ui-accordion-header-active.ui-state-active{
    background: #003399;
}
.faqfield-question.ui-accordion-header-active.ui-state-active a{
  color: #fff;
}

.faqfield-answer.ui-accordion-content{
  border: none;
}
.ui-accordion .ui-accordion-content{
  padding: 1em 0em;
}
article.post .post-date .day,
.views-field-title a{
  color: #003399;
}
.alert-danger{
  display: none;
}
#block-views-front-page-block-block-3 .views-field-title{
  padding: 10px;
}
.breadcrumb{
  display: none;
}
.page-node-59 .col-md-9{
  width: 45%;
}
#block-views-inner-pages-block-1 .view-inner-pages,
#block-views-inner-pages-block-1 .view-inner-pages{
  margin-bottom: 7em;
}
#block-views-inner-pages-block-2 .views-table caption,
#block-views-inner-pages-block-1 .views-table caption{
  font-size: 2.2em;
}
.page-daily-exchange-rate .view-inner-pages table{
  margin-bottom: 50px;
}
.page-daily-exchange-rate .view-inner-pages table thead{
  background-color: #0f3684;
}
.page-daily-exchange-rate .view-inner-pages table thead th{
  color: #fff;
}
.page-daily-exchange-rate .view-inner-pages table tr.odd{
  background: #fff;
}
#block-views-inner-pages-block-3 h4{
  background-color: #e5b700;
  text-align: center;
  color: #fff;
  width: 100%;
  margin-top: -40px;
  float: left;
  margin-top: -6px;
  font-family: OpenSans-Regular !important;
}
#block-views-inner-pages-block-3 .views-row{
  margin-top: -15px;
  border-bottom: none;
}
#block-views-inner-pages-block-3 .views-field-nothing-1{
  text-align: center;
  color: #404042;
  background-color: #e5e5e5;
  font-family: OpenSans-Regular !important;
  padding-top: 15px;
  padding-bottom: 15px;
}
#block-views-inner-pages-block-3 .views-field-nothing{
  text-align: center;
  color: #404042;
  background-color: #e5e5e5;
  font-family: OpenSans-Regular !important;
  padding-bottom: 15px;
}
#block-views-inner-pages-block-3 .views-field-field-usd{
  text-align: center;
  color: #404042;
  background-color: #e5e5e5;
  font-family: OpenSans-Regular !important;
}
#block-views-inner-pages-block-3 .views-field-field-usd div{
  font-size: 44px;
}
.page-daily-exchange-rate .region-sidebar-right{
  padding: 0px;
  margin-top: -3em;
}
.front .printfriendly{
  display: none;
}
.front #block-views-inner-pages-block-1{
  display: none;
}
.page-node .field-slideshow-slide .field-slideshow-caption{
    background-color: #000;
    padding: 20px 10px;
    opacity: 0.8;
}
.page-node .field-slideshow-slide .field-slideshow-caption .field-slideshow-caption-text{
  color: #fff;
}
